const CacheBase=require("../cache.base");
const system=require("../../system");
const settings=require("../../../config/settings");
//缓存首次登录的赠送的宝币数量
class UIConfigCache extends CacheBase{
   constructor(){
     super();
     this.prefix="g_uiconfig_";
   }
   async cacheUiConfig(appid){
    var configValue =system.getUiConfig2(appid);
    return configValue;
   }
}
module.exports=UIConfigCache;
